<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>HTML, CSS and SASS Boilerplate</title>
    <meta
      name="description"
      content="Used as a boilerplate for tasks in the 'HTML, CSS and SASS' course in boom.dev"
    />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
  </head>
  <body>
    <div class="main"></div>
  </body>
</html>


<!-- Create a ".message" for each lyric every time the beat ticks


There must be a "_beat" instance in the Application class attached to the class instance (this._beat = new Beat())
The Beat class must emit the Beat.events.BIT on every interval
The Application class must have a "_create" method
A .message should be created for each lyric every time the event is emitted
There must be an event listener in the Application class for Beat.events.BIT
There must be an import statement for eventemitter3 in Beat
The Beat class must extend EventEmitter -->